* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: Microsoft YaHei;
}

a {
    text-decoration: none;
}

.novice-section {
    width: 1200px;
    overflow: hidden;
    margin: 5px auto 20px;
    background-color: #fff;
}

/* 缩略图 */
.novice-thumb {
    width: 1200px;
    height: 168px;
}

/* 左侧菜单 */
.novice-menu {
    float: left;
    width: 278px;
    border: 1px solid #D2D2D2;
    margin-top: 10px;
}

.novice-menu li {
    width: 100%;
    height: 60px;
    border-bottom: 1px dashed #D2D2D2;
    background-color: #fff;
    line-height: 60px;
    font-size: 16px;
}

.novice-menu li:last-child {
    border-bottom: 0;
}

.novice-menu li a {
    display: block;
    width: 100%;
    padding: 0 35px 0 74px;
    box-sizing: border-box;
    position: relative;
    color: #333;
}

.novice-menu li .novice-menu-icon {
    width: 30px;
    position: absolute;
    left: 32px;
    top: 50%;
    transform: translateY(-50%);
}

.novice-menu li .novice-menu-icon:nth-child(1) {
    display: block;
}

.novice-menu li .novice-menu-icon:nth-child(2) {
    display: none;
}

.novice-menu li .novice-menu-arrow {
    float: right;
}

.novice-menu li:hover {
    background-color: #236EAC;
    font-weight: bold;
}

.novice-menu li:hover a {
    color: #fff;
}

.novice-menu li:hover .novice-menu-icon:nth-child(1) {
    display: none;
}

.novice-menu li:hover .novice-menu-icon:nth-child(2) {
    display: block;
}

.novice-menu li.active {
    background-color: #236EAC;
    color: #fff;
    font-weight: bold;
}

.novice-menu li.active a {
    color: #fff;
}

.novice-menu li.active .novice-menu-icon:nth-child(1) {
    display: none;
}

.novice-menu li.active .novice-menu-icon:nth-child(2) {
    display: block;
}

/* 内容区 */
.novice-con {
    float: right;
    width: 890px;
    margin-top: 10px;
}

/* 内容区：标题 */
.novice-con .novice-con-tit {
    width: 100%;
    height: 60px;
    border-bottom: 1px solid #D2D2D2;
    font-size: 20px;
    color: #333;
    font-weight: bold;
    line-height: 60px;
}

.novice-con .novice-con-tit img {
    vertical-align: sub;
    margin-right: 5px;
}
.novice-con .novice-con-tit-bread{
    font-size: 14px;
    font-weight: normal;
    color:#999;
    float: right;
}
.novice-con .novice-con-tit-bread a{
    color:#999;
}
.novice-con .novice-con-tit-bread a:hover{
    color:#236EAC;
    font-weight: bold;
}
.novice-con .novice-con-tit-bread span{
    color:#236EAC;
}

/* 模块划分 */
.novice-con .novice-con-class {
    width: 689px;
    overflow: hidden;
    margin-top: 53px;
    margin-left: 91px;
}

.novice-con .novice-con-class li {
    float: left;
    width: 133px;
    margin-right: 145px;
    margin-bottom: 44px;
}

.novice-con .novice-con-class li:nth-child(3n) {
    margin-right: 0;
}

.novice-con .novice-con-class li a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #333;
}

.novice-con .novice-con-class li a:hover {
    color: #236EAC;
}

.novice-con .novice-con-class li a img {
    width: 133px;
    height: 97px;
}

/* 小标题 */
.novice-con-subtit {
    display: inline-block;
    border-left: 4px solid #236EAC;
    padding-left:10px;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    line-height: 1;
    margin-top: 30px;
    margin-bottom: 25px;
}

/* 搜索*/
.novice-search-box{
    float: right;
    width:441px;
    height:34px;
    margin-top:19px;
    position: relative;
}
.novice-search-box .novice-search-img{
    width:16px;
    position: absolute;
    top:9px;
    left:10px;
}
.novice-search-box input{
    width: 368px;
    height: 100%;
    font-size: 16px;
    color: #333;
    padding-left: 35px;
    box-sizing: border-box;
    border-radius: 17px 0 0 17px;
    border: 1px solid #DEDEDE;
    border-right: 0;
    outline: none;
}
.novice-search-box input::-webkit-input-placeholder{
    font-size:14px;
    color:#666;
}
.novice-search-box .novice-search-btn{
    width: 73px;
    height: 34px;
    background: #246EAD;
    color: #fff;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    border-radius: 0 17px 17px 0;
}
.novice-search-box1{
    width:313px;
    margin-top: 21px;
    margin-right: 350px;
}
.novice-search-box1 input{
    width:240px;
}

/* 圆列表 */
.novice-list-circle {
    width: 100%;
}

.novice-list-circle li {
    width: 100%;
    font-size: 16px;
    line-height: 1.3;
    color: #333;
    padding: 11px 33px;
    box-sizing: border-box;
    position: relative;
}

.novice-list-circle li::before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #236EAC;
    position: absolute;
    left: 14px;
    top: 19px;
}

.novice-list-circle li a{
    color:#333;
}
.novice-list-circle li a:hover{
    color: #236EAC;
}
.novice-list-circle li .timu:hover{
    color: #236EAC;
    cursor: pointer;
}
.novice-list-circle li .nanyi{
    font-size:12px;
    color:#666;
}
.novice-list-circle li .nanyi img{
    width:12px;
}

/* 方列表 */
.novice-list-square {
    width: 100%;
}

.novice-list-square li {
    width: 100%;
    font-size: 16px;
    line-height: 1.3;
    padding: 13px 0 13px 33px;
    box-sizing: border-box;
    border-bottom: 1px dashed #ddd;
    position: relative;
    overflow: hidden;
}

.novice-list-square li::before {
    content: '';
    width: 24px;
    height: 24px;
    background: url('../images/novice_icon_tj.png');
    position: absolute;
    left: 0;
    top: 11px;
}
.novice-list-square li p{
    width:730px;
    float: left;
    color: #333;
}
.novice-list-square li span{
    float: right;
    color: #333;
}

.novice-list-square li:hover p{
    color: #D80C0C;
    text-decoration: underline;
}

/* 文章列表 */
.novice-list-article{
    width:100%;
}
.novice-list-article li{
    width:100%;
    height:140px;
    padding:20px 0;
    border-bottom:1px solid #ddd;
}
.novice-list-article li:last-child{
    border-bottom: 0;
}
.novice-list-article li .article-thumb{
    width: 239px;
    height:140px;
    float: left;
}
.novice-list-article li .article-con{
    width:620px;
    height:140px;
    float: right;
    position: relative;
}
.novice-list-article li .article-tit{
    font-size: 16px;
    font-weight: bold;
    color:#333;
}
.novice-list-article li .article-tit:hover{
    color: #D80C0C;
    text-decoration: underline;
}
.novice-list-article li .article-des{
    font-size: 14px;
    color:#666;
    line-height: 1.5;
    text-align: justify;
    margin-top:8px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.novice-list-article li .article-foo{
    height: 18px;
    line-height: 18px;
    text-align: right;
    font-size:14px;
    color:#666;
    position: absolute;
    bottom: 0;
    right: 0;
}
.novice-list-article li .article-foo img{
    margin:0 5px 0 15px;
}
.li-empty{
    width: 100%;
    line-height: 100px;
    font-size:14px;
    color:#666;
    text-align: center;
}

/* 题目列表 */
.novice-list-ti{
    width:100%;
}
.novice-list-ti .ti-li{
    padding:10px;
}
.novice-list-ti .ti-li:hover{
    background-color: rgba(0, 0, 0, 0.05);
}
.novice-list-ti .ti-tit{
    overflow: hidden;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-bottom: 8px;
}
.novice-list-ti .ti-tit span{
    display: inline-block;
    width: 60px;
    float: left;
}
.novice-list-ti .ti-tit p{
    width: 810px;
    float: left;
}
.novice-list-ti .ti-opt li{
    padding: 5px 0 5px 60px;
    font-size: 14px;
    color: #333;
}
.novice-list-ti .ti-opt li label{
    cursor: pointer;
}
.novice-list-ti .ti-opt li input{
    margin-right: 10px;
}
.ti-submit,.ti-back{
    display: block;
    width: 200px;
    height: 50px;
    border-radius: 25px;
    border: 0;
    background: #236EAC;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    outline: none;
    cursor: pointer;
    margin: 40px auto 20px;
}
.novice-list-ti2{
    width:100%;
}
.novice-list-ti2 .ti-li{
    padding:10px;
}
.novice-list-ti2 .ti-li:hover{
    background-color: rgba(0, 0, 0, 0.05);
}
.novice-list-ti2 .ti-tit{
    overflow: hidden;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-bottom: 8px;
}
.novice-list-ti2 .ti-tit span{
    display: inline-block;
    width: 60px;
    float: left;
}
.novice-list-ti2 .ti-tit p{
    width: 810px;
    float: left;
}
.novice-list-ti2 .ti-opt{
    margin-bottom: 10px;
}
.novice-list-ti2 .ti-opt li{
    padding: 5px 0 5px 60px;
    font-size: 14px;
    color: #333;
}
.novice-list-ti2 .ti-ans{
    padding-left: 60px;
    font-size:14px;
    color:#333;
}
.ti-score{
    font-size:16px;
    color:#333;
    margin-top: 30px;
}
.ti-score span{
    color:#D80C0C;
    font-weight: bold;
}


/* 更多 */
.novice-con-more {
    font-size: 14px;
    display: inline-block;
    color: #236EAC;
    cursor: pointer;
    padding-left: 14px;
    margin-top: 10px;
}

/* 文章 */
.novice-con-article {
    font-size: 14px;
    color: #333;
    line-height: 24px;
    margin-top: 26px;
}

.novice-con-article p {
    text-indent: 2em;
    margin-bottom: 20px;
    text-align: justify;
}

/* 视频列表 */
.novice-list-video {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

.novice-list-video li {
    float: left;
    width: 290px;
    height: 230px;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    margin-right: 10px;
    margin-bottom: 15px;
}
.novice-list-video li:hover{
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.3);
}

.novice-list-video li:nth-child(3n) {
    margin-right: 0;
}

.novice-list-video-title {
    padding: 0 13px;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    margin-top: 5px;
}
.novice-list-video-title:hover{
    color: #D80C0C;
    text-decoration: underline;
}

.novice-list-video-speaker {
    font-size: 13px;
    color: #333;
    padding-left: 13px;
    margin-top: 10px;
}

.novice-list-video-d {
    padding: 0 13px;
    overflow: hidden;
    font-size: 13px;
    color: #333;
    margin-top: 5px;
    line-height: 1;
}

.novice-list-video-date {
    float: left;
}

.novice-list-video-read {
    float: right;
}

.novice-list-video-read img {
    float: left;
    margin-right: 8px;
}
/* 视频详情页 */
.novice-media{
    width:890px;
    height:500px;
    position: relative;
    margin-top:19px;
}
.novice-media .viewMask{
    width: 100%;
    height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
}
.novice-media .viewMask img{
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 15px;
    left: 0;
    right: 0;
    width: 100px;
    cursor: pointer;
}
.novice-media-tit{
    font-size:20px;
    font-weight: bold;
    color:#333;
    line-height: 1;
    margin-top:22px;
}
.novice-media-spearker{
    overflow: hidden;
    font-size:16px;
    color:#333;
    margin-top:10px;
}
.novice-media-spearker span:last-child{
    float: right;
}
/* 问题专区 */
.novice-steps{
    width:800px;

}
.novice-ques{
    width:35px;
    float: right;
    margin-top:100px;
}
.novice-que {
    display: inline-block;
    width: 25px;
    background-color: #236EAC;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 18px;
    padding: 16px 5px;
    border-radius: 5px 0px 0px 5px;
    cursor: pointer;
    margin-bottom: 10px;
}
/* 提问表单 */
.novice-form-ask {
    width: 510px;
    margin: 30px auto;
}

.novice-form-ask .form-content {
    width: 100%;
    overflow: hidden;
    margin-bottom: 18px;
}

.novice-form-ask label {
    width: 100px;
    line-height: 32px;
    font-size: 16px;
    color: #333;
    text-align: right;
    float: left;
}

.novice-form-ask input {
    width: 410px;
    height: 32px;
    border: 1px solid #c3c3c3;
    padding: 0 20px;
    box-sizing: border-box;
    font-size: 14px;
    color: #333;
}

.novice-form-ask textarea {
    width: 410px;
    border: 1px solid #c3c3c3;
    padding: 20px;
    box-sizing: border-box;
    line-height: 24px;
    font-size: 14px;
    color: #333;
}
.novice-form-ask .form-tip{
    font-size:12px;
    color:#D80C0C;
    padding-left: 100px;
    margin-top: -16px;
    display: none;
}

.novice-form-ask button {
    width: 200px;
    height: 50px;
    border-radius: 25px;
    border: 0;
    background: #236EAC;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    outline: none;
    cursor: pointer;
    margin-top: 40px;
    margin-left: 205px;
}



/* 问答列表 */
.novice-list-question {
    width: 100%;
    margin-top:-15px;
}

.novice-list-question li {
    width: 100%;
    /* height:98px; */
    padding: 24px 0;
    border-bottom: 1px dashed #c0c0c0;
    box-sizing: border-box;
    position: relative;
}

.novice-list-question li img {
    position: absolute;
    left: 0;
    top: 24px;
}

.novice-list-question li .question {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    padding-left: 34px;
    line-height: 1.2;
}
.novice-list-question li .question span{
    font-size:14px;
    font-weight: normal;
    color:#666;
    margin-left: 10px;
}

.novice-list-question li .answer {
    font-size: 16px;
    color: #333;
    padding: 0 0 0 34px;
    line-height: 1.2;
    margin-top: 15px;
}

.novice-list-question li .answer a {
    color: #236EAC;
    text-decoration: underline;
    font-weight: bold;
}





/* 分页器 */
.paging{
    margin-top:40px;
}
.pagination{
    text-align: center;
}
.pagination a{
    cursor: pointer;
}
.pagination a,.pagination .pagination-break{
    display: inline-block;
    min-width: 32px;
    height: 27px;
    border:1px solid #236EAC;
    box-sizing: border-box;
    background-color: #fff;
    font-size:14px;
    line-height: 25px;
    color:#236EAC;
    margin:0 5px;
}
.pagination a.current{
    background-color: #236EAC;
    font-weight: bold;
    color:#fff;   
}
.pagination .prev,.pagination .next{
    width:80px;
    background-color: #236EAC;
    font-size:14px;
    font-weight: bold;
    color:#fff;   
}